@charset "utf-8";

/* CSS Document */


/* Template css overwrite*/


/*div#body {border:0!important; width:760px;}*/

a:focus {
    outline: none;
    -moz-outline-style: none;
}


/********** OVERLAY WINDOWS ******************/

.overlay_toggle {
    cursor: pointer;
}


/* the overlayed element */

div.overlay {
    /* growing background image */
    /*-- disabled until/unless we can create a collection of sizes that we can work with --*/
    /* background-image: url('../images/???.gif'); */
    /* initially overlay is hidden */
    display: none;
    /* some padding to layout nested elements nicely  */
    padding: 20px;
}


/* default close button positioned on upper right corner */

div.overlay .close {
	background-image:url(/images/close.png);
	position:absolute;
	right:0px;
	top:-5px;
	cursor:pointer;
	height:35px;
	width:35px;
}


/* Overlay window sizing overwrites */

.overlay_sz_1 {
    width: 740px;
    background-color: white;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.overlay_sz_1 div.contentWrap {
    height: 575px;
    overflow-y: auto;
    overflow-x: hidden;
}

.overlay_sz_2 {
    width: 350px;
    height: 400px;
    background-color: white;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.overlay_sz_2 div.contentWrap {
    height: 340px;
    overflow-y: auto;
    overflow-x: hidden;
}

.overlay_sz_3 {
    width: 450px;
    background-color: white;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.overlay_sz_3 div.contentWrap {
    height: 358px;
    overflow-y: auto;
    overflow-x: hidden;
}

.overlay_sz_4 {
    width: 550px;
    background-color: white;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.overlay_sz_4 div.contentWrap {
    height: 475px;
    overflow-y: auto;
    overflow-x: hidden;
}

.overlay_sz_5 {
    width: 900px;
    background-color: white;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.overlay_sz_5 div.contentWrap {
    height: 533px;
    overflow-y: auto;
    overflow-x: hidden;
}
.contentWrap_editCard {
    height:auto!important;
}

/* .overlay_sz_5 img {display:none;} */

.overlay_sz_svc_dw {
    width: 350px;
    height: 150px !important;
    background-color: white;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.overlay_sz_svc_dw div.contentWrap {
    height: 350px;
    overflow-y: auto;
    overflow-x: hidden;
}

.overlay_sz_flexible {
    background-color: white;
    border-radius: 10px 10px 10px 10px;
    max-width: 900px;
}

.overlay_sz_6 {
    width: 925px !important;
    background-color: white;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.overlay_sz_6 div.contentWrap {
    height: 460px;
    overflow-y: auto;
    overflow-x: hidden;
}

.overlay_sz_7 {
    width: 590px;
    height: 110px;
    background-color: white;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.overlay_sz_7 div.contentWrap {
    overflow-y: auto;
    overflow-x: hidden;
}

.overlay_sz_svc_cppopup {
    width: 550px;
    height: 335px !important;
    background-color: white;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 2px 10px 0 28px;
}

.overlay_sz_svc_cppopup div.contentWrap {
    height: 450px;
    overflow-y: auto;
    overflow-x: hidden;
}

#apt_wrapper {
    width: auto;
}

.overlay_sz_5 div.contentWrap {
    height: 540px;
    overflow-y: auto;
    overflow-x: hidden;
}

#overlay_existingAccountLogin #headercolumn2 {
    margin-left: 55px;
}

#overlay_availablePointsTool {
    height: 500px;
    /* z-index: 100000 !important; */
}

.overlay_sz_svc_cppopup h1 {
    text-align: center;
}

.overlay_sz_svc_cppopup .header_logo {
    float: left;
    height: 77px;
    margin-top: 30px;
    width: 517px !important;
}

.contentWrap_availablePointsTool h1 {
    margin-top: 0;
}

.contentWrap_availablePointsTool h4 {
    color: #555555;
    font-size: 1.15em;
}

.contentWrap_availablePointsTool #apt_wrapper .box_rnd_1 {
    width: auto;
}

.contentWrap_availablePointsTool .please_wait {
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 42px;
}

.contentWrap_availablePointsTool #point_buckets {
    height: 200px;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-top: 10px;
    border: 1px solid #ccc;
}

.contentWrap_availablePointsTool #point_buckets table {
    border: 0;
}

.contentWrap_availablePointsTool .closeButtonWrapper {
    margin-top: 35px;
}

#overlay_benefitsDetails {
    height: 500px;
    background-color: #fff;
    z-index: 100000 !important;
    width: 790px;
    padding: 40px 40px 70px!important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.contentWrap_benefitsDetails h1 {
    margin-top: 0;
}

.contentWrap_benefitsDetails h4 {
    color: #555555;
    font-size: 1.15em;
    margin-top: 28px;
}

.contentWrap_benefitsDetails #apt_wrapper .box_rnd_1 {
    width: auto;
}

.contentWrap_benefitsDetails .please_wait {
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 42px;
}

.contentWrap_benefitsDetails #point_buckets {
    height: 200px;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-top: 10px;
    border: 1px solid #ccc;
}

.contentWrap_benefitsDetails #point_buckets table {
    border: 0;
}

.contentWrap_benefitsDetails .closeButtonWrapper {
    margin-top: 35px;
}


/********** LAYOUT ******************/

.choose_mem_block {
    width: 720px;
}

.choose_mem_block .table_frame {
    position: static;
}

.choose_mem_col_1 {
    width: 260px;
    margin-right: 50px;
}

.choose_mem_col_2 {
    width: 280px;
    margin-right: 20px;
}

.col_side_border {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}

.border_right {
    border-right: 1px solid #CCCCCC;
}

.tier_cols {
    width: 75px;
    padding: 0 5px;
    height: 90px;
    float: left;
    text-align: center;
}


/********** CREATE PROFILE h2 EDIT IW-22648 ******************/

.box_rnd_1 h2 {
    color: #E5690B
}

.box_rnd_1 {
    background-color: #F8F7F7;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 20px;
    width: 95%;
    margin: 0 0 10px 0;
}

.box_rnd_1_top {
    background-color: #ECF1F8;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -webkit-border-radius: 5px;
    padding: 8px;
    width: 98%;
}

.box_rnd_2 {
    background-color: white;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 8px;
    width: 98%;
    margin: 10px 0 10px 0;
}

.table_frame_transaction_completed_body .box_rnd_2 {
    width: 643px;
    margin-top: 0px;
	margin-top: 10px;
}

.box_rnd_2_top {
    background-color: white;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    padding: 8px;
    width: 98%;
    margin: 0 0 10px 0;
}

.box_rnd_2_mid {
    background-color: white;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 8px;
    width: 98%;
}

.box_rnd_3 {
    background-color: #ECF1F8;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 8px;
    width: 98%;
    margin: 5px 0 5px 0;
}

.box_rnd_3_top {
    background-color: #ECF1F8;
    border: 1px solid #ccc;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px;
    padding: 8px;
    width: 98%;
    margin: 10px 0 0 0;
}

.box_2 {
    background-color: white;
    border: 1px solid #ccc;
    padding: 8px;
    width: 94.5%;
    margin: 10px 0 0 5px;
}

table.table_chart {
    background-color: white;
}

body#resortInformation table.table_chart {
    margin-bottom: 10px;
}


/********** CUSTOM BUTTONS ******************/

.btn_custom_1 {
    background-color: #ecf1f8;
    border: 1px solid #ccc;
    color: #333;
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 410px;
}

.btn_custom_1 a {
    display: block;
    padding: 5px 10px;
}

.btn_custom_1 a:hover {
    background-color: #dd600c;
    border-color: #b84a01;
    color: #fff;
}

.btn_custom_1 small {
    float: right;
    cursor: pointer;
}

.btn_custom_1 a:hover small {
    color: #fff;
}

a.button {
    text-decoration: none;
    padding: 2px 20px 2px 20px;
}

.btn_custom_2 {
    background-color: #ecf1f8;
    border: 1px solid #ccc;
    color: #333;
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 6px;
    margin-right: 6px;
}

.btn_custom_2 strong {
    color: #F57F26;
}

.btn_custom_2:hover {
    color: #fff;
    background-color: #dd600c;
}

.btn_custom_2Wide {
    background-color: #ecf1f8;
    border: 1px solid #ccc;
    color: #333;
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 6px 24px;
    margin-right: 6px;
}

.btn_custom_2Wide:hover {
    color: #fff;
    background-color: #dd600c;
}

.btn_custom_2Wide strong {
    color: #F57F26;
}

.btn_custom_2Wide:hover strong {
    color: #ffffff;
}

.btn_custom_3 {
    background-color: #dd600c;
    border: 1px solid #ccc;
    color: #fff;
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 6px;
    margin-right: 6px;
}

.btn_custom_3:hover {
    color: #333;
    background-color: #ecf1f8;
}

.btn_custom_3Wide {
    background-color: #dd600c;
    border: 1px solid #ccc;
    color: #fff;
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 6px 12px;
    margin-right: 6px;
}

.btn_custom_3Wide:hover {
    color: #333;
    background-color: #ecf1f8;
}


/***************** TOOLTIP **********************/

.tooltip {
    display: none;
    width: 200px;
    padding: 5px;
    font-size: 11px;
    background-color: white;
    border: 2px solid #999;
}


/* style the trigger elements */

.dyna img {
    border: 0;
    cursor: pointer;
    padding: 0 5px;
}


/******************** FORM *********************/

.my_wf_create_web_profile label {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 148px;
}

label {
    font-weight: bold;
}

#exchange_form label,
#getaway_form label {
    font-weight: normal;
    font-size: 10px;
}

.my_wf_create_web_profile input,
.my_wf_create_web_profile textarea {
    width: auto;
    float: left;
    margin-right: 5px;
}

.my_wf_create_web_profile input[type="button"] {
    float: right;
}

.my_wf_create_web_profile p {
    clear: both;
    margin-top: .5em!important;
}

.txt_holder {
    width: 205px;
    float: left;
    vertical-align: top;
}

.txt_holder_2 {
    width: auto;
    float: left;
    padding-top: 4px;
}

.my_error {
    font-family: Arial;
    color: red;
    font-size: 11px;
}

#showCellPhoneAgreementDiv input {
    float: left;
}

#showCellPhoneAgreementDiv span div {
    margin-left: 25px;
}


/********** MARGINS & PADDINGS ******************/

.float_right {
    float: right;
}

.float_none {
    float: none!important;
}

.margin_top_1 {
    margin-top: 5px;
}

.margin_top_2 {
    margin-top: 10px;
}

.margin-bottom_1 {
    margin-bottom: 5px;
}

.margin-bottom_2 {
    margin-bottom: 10px;
}

.margin-bottom_3 {
    margin-bottom: 20px;
}

.margin-bottom_4 {
    margin-bottom: 40px;
}

.margin_top_bottom_1 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.margin_top_bottom_2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.paddind_1 {
    padding: 5px;
}

.padding_2 {
    padding: 8px;
}


/************** Membership Selection *************/

#membership_selection table thead tr th {
    padding: 5px;
    background-color: #ECF8FD;
    text-align: left;
    padding-left: 15px;
}

.left_col,
.center_col,
.right_col {
    width: 33%;
}

.center_col {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.col_wrap {
    padding: 0 15px;
    margin-top: 8px;
}

#center_main_column {
    width: 940px;
    float: left;
    background-color: #FFFFFF;
    margin: 0;
    position: relative;
}

#body_index {
    width: 940px;
    padding: 0;
    margin: 0;
    float: left;
    position: relative;
    border: 10px solid white;
    background-color: #ffffff;
}

ul.term_price,
ul.term_price li ul {
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}

.term {
    margin-bottom: 10px;
}

.term_price {
    min-height: 130px;
    line-height: 1.5em;
}

ul.term_price li {
    list-style-type: none;
}

ul.term_price li div.term {
    float: left;
    width: 95px;
}

ul.term_price li span {
    float: right;
    width: 110px;
    text-align: right;
    color: #F57F26;
}

ul.term_price li label.years {
    font-size: 14px;
    color: #000;
    font-weight: bold;
}

ul.term_price li.sub_li {
    margin-left: 15px;
}

ul.term_price li.main_li {
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    min-height: 84px;
}

.no_border {
    border: none!important;
}

.main_li small span {
    color: #666!important;
}


/**.term_price .main_li small span {position:absolute; padding-top:20px;} **/


/************** END: Membership Selection *************/

.resort_code_btn {
    background-color: #F57F26;
    border: 1px solid #a14203;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 4px;
    color: white;
    text-transform: uppercase;
}

.benefits_block .floated_list li {
    width: 140px;
    margin-right: 10px;
}

ul.floated_list {
    margin-left: 0;
}

.floated_list li {
    float: left;
}

.CollapsiblePanelFaq h2 {
    color: #023776;
}

.odd {
    background-color: #d8e1ed!important;
}


/******* START: Membership View *******/

li#membership_inc {
    margin: 0;
    padding: 0;
}

#membership_view {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px;
    display: block;
}

#membership_view form {
    display: inline;
}

#membership_view input#btn_go {
    margin: -6px 0;
}

p.itemdetail {
    margin-top: 0.2em;
}


/******* END: Membership View *******/


/******* Loader Image ********/

DIV#icon-loader {
    width: 500px;
    height: 500px;
}


/** 
 * While we're having the loading class set.
 * Removig it, will remove the loading message
 */

DIV#icon-loader.loading,
#icon2-loader.loading {
    background: url(/images/loader2.gif) no-repeat center center;
}


/** Small loader icon ***/


/** 
 * While we're having the loading class set.
 * Removig it, will remove the loading message
 */

#iconsm-loader.loading {
    background: url(/images/loader.gif) no-repeat;
}


/******* END: Loader Image*******/

ul.term_price li.main_li_selected {
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    min-height: 84px;
    /* fallback */
    background-color: #fffcba;
    background: url(/images/linear_bg_2.png);
    background-repeat: repeat-x;
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(100% 100% 90deg, #fefa8c, #fffdcc);
    /* Safari 4-5, Chrome 1-9 */
    /* -webkit-gradient(<type>, <point> [, <radius>]?, <point> [, <radius>]? [, <stop>]*) */
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fffdcc), to(#fefa8c));
    /* Safari 5.1+, Chrome 10+ */
    background: -webkit-linear-gradient(#fefa8c, #fffdcc);
    /* Opera 11.10+ */
    background: -o-linear-gradient(#fefa8c, #fffdcc);
}

li.no_border_selected {
    /* fallback */
    background-color: #fffcba;
    background: url(/images/linear_bg_2.png);
    background-repeat: repeat-x;
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(100% 100% 90deg, #fefa8c, #fffdcc);
    /* Safari 4-5, Chrome 1-9 */
    /* -webkit-gradient(<type>, <point> [, <radius>]?, <point> [, <radius>]? [, <stop>]*) */
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fffdcc), to(#fefa8c));
    /* Safari 5.1+, Chrome 10+ */
    background: -webkit-linear-gradient(#fefa8c, #fffdcc);
    /* Opera 11.10+ */
    background: -o-linear-gradient(#fefa8c, #fffdcc);
    border: none!important;
}

td#points_datepicker button {
    margin-left: 5px;
    vertical-align: top;
}


/* Rounded Corners Classes =================================== */

.rounded_corner_5px-all {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.rounded_corner_5px-top {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
}

.rounded_corner_5px-bottom {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
}


/* EOF Rounded Corners Classes =================================== */

.promo-code-search-box {
    margin-bottom: 20px;
}

.promo-code-search-box .pc-search-button {
    color: #023776;
    background: #fffddf;
    border: solid 1px #ccc;
    cursor: pointer;
    padding: 2px;
}


/** START:Single Sign on Landing page changes*/

.rnd-corner-1 {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#svc_lp_wrap {
    width: 900px;
    margin-right: auto;
    margin-left: auto;
}

#svc_lp_wrap .box_rnd_1,
#svc_lp_wrap .box_rnd_2 {
    padding: 18px;
    margin: 0;
    width: auto;
}

#svc_lp_col_1 {
    width: 420px;
    float: left;
    margin-right: 55px;
}

#svc_lp_col_2 {
    width: 420px;
    float: left;
}

#svc_lp_col_1,
#svc_lp_col_2,
#svc_lp_col_3 {
    margin-top: 20px;
    margin-bottom: 20px;
}


/** END:Single Sign on Landing page changes*/


/* START: Shell Specific */

#svc_points_calculator_wrap {
    padding: 20px;
    background-color: white;
}

.pnt_calc {
    background: #f6bfb8;
    border: 1px solid #dd7b6e;
    padding: 6px;
    display: block;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.pnt_calc small {
    font-size: 11px;
}

.pnt_calc_success {
    background: #c2f0a8 url('/images/accept.png') no-repeat 50% 4px;
    border: 1px solid #8bd56d;
    display: block;
    padding: 5px;
    height: 15px;
}

.pnt_continue_disabled {
    background-color: #cccccc;
    border: 1px solid #bbbaba;
    color: #ece9e9;
    display: block;
    padding: 6px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.pnt_continue_success {
    border: 1px solid #ce4502;
    color: #fff;
    display: block;
    padding: 6px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    background: #ffb76b;
    cursor: pointer;
    background: -moz-linear-gradient(top, #ffb76b 0, #fc571b 49%, #ff7f04 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb76b), color-stop(49%, #fc571b), color-stop(100%, #ff7f04));
    background: -webkit-linear-gradient(top, #ffb76b 0, #fc571b 49%, #ff7f04 100%);
    background: -o-linear-gradient(top, #ffb76b 0, #fc571b 49%, #ff7f04 100%);
    background: -ms-linear-gradient(top, #ffb76b 0, #fc571b 49%, #ff7f04 100%);
    background: linear-gradient(top, #ffb76b 0, #fc571b 49%, #ff7f04 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04', GradientType=0);
}

.rnd-corner-1 {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#svc_lp_wrap {
    width: 900px;
    margin-right: auto;
    margin-left: auto;
}

#svc_lp_wrap .box_rnd_1,
#svc_lp_wrap .box_rnd_2 {
    padding: 18px;
    margin: 0;
    width: auto;
}

#svc_lp_col_1 {
    width: 420px;
    float: left;
    margin-right: 55px;
}

#svc_lp_col_2 {
    width: 420px;
    float: left;
}

#svc_lp_col_1,
#svc_lp_col_2,
#svc_lp_col_3 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.shadow {
    -moz-box-shadow: 2px 2px 2px #ccc;
    -webkit-box-shadow: 2px 2px 2px #ccc;
    box-shadow: 2px 2px 2px #ccc;
}

.svc_disclaimer {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    background-color: #ecf6fc;
}

.svc_disclaimer small {
    font-weight: lighter!important;
}

.row_shaded {
    background-color: #f5f5f5;
}

table.data_grid {
    border-bottom: none;
    background-color: #FFF;
}

table.data_grid tr td,
table.data_grid tr th {
    font-size: 11px;
    border-bottom: 1px solid #eae8e8;
}

table.data_grid tr td strong {
    font-size: 13px;
}

.txt_bump_1 {
    font-size: 20px;
    font-weight: bolder;
}

.highlight_1 {
    color: #e12121;
}

table.data_grid tr td.no-border-grid {
    border-bottom: none;
}


/*table.data_grid tr td.spacer_row {
	padding:0;
	background-color:#ccc;
}*/


/* Shell My Units */

.svc_main_header h2 {
    margin-bottom: 3px;
    margin-top: 10px;
    color: #666;
}

.svc_sub_header h2 {
    padding-left: 10px;
}

.svc_main_header h3 {
    color: #0069b7;
}

.svc_main_header {
    margin-left: -10px;
    /*background-image: url(/images/cig_head_bkg.jpg);
	background-repeat: repeat-x;*/
    background-color: #e4e9ed;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 653px;
    border: 1px solid #cad6e1;
    margin-bottom: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    -index: 1000;
    -moz-box-shadow: 0 2px 1px 1px Grey;
    -webkit-box-shadow: 0 2px 1px 1px Grey;
    box-shadow: 0 2px 1px 1px Grey;
}

.svc_sub_header {
    margin-left: -11px;
    background-repeat: repeat-x;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -index: 1000;
    -moz-box-shadow: 0 1px 1px 1px Grey;
    -webkit-box-shadow: 0 1px 1px 1px Grey;
    box-shadow: 0 1px 1px 1px Grey;
    background: #DDE3E9;
    /* Old browsers */
    background: -moz-linear-gradient(top, #DDE3E9 0, #FFFFFF 53%, #DDE3E9 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DDE3E9), color-stop(53%, #FFFFFF), color-stop(100%, #DDE3E9));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #DDE3E9 0, #FFFFFF 53%, #DDE3E9 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #DDE3E9 0, #FFFFFF 53%, #DDE3E9 100%);
    /* Opera11.10+ */
    background: -ms-linear-gradient(top, #DDE3E9 0, #FFFFFF 53%, #DDE3E9 100%);
    /* IE10+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#DDE3E9', endColorstr='#fefefa', GradientType=0);
    /* IE6-9 */
    background: linear-gradient(top, #DDE3E9 0, #FFFFFF 53%, #DDE3E9 100%);
    /* W3C */
    height: 20px;
    margin-bottom: 1px;
    margin-top: 30px;
    padding: 10px;
    width: 636px;
}

.svc_logo_1 {
    width: 90px;
    margin-top: 10px;
    margin-left: 10px;
    float: left;
}

.svc_logo_1 {
    width: 90px;
    margin-top: 10px;
    margin-left: 10px;
    float: left;
}

#placeRequest {
    background-image: url("/images/iw/orange_check.gif");
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu_head {
    border: 0 solid #998675;
    cursor: pointer;
}

.menu_body {
    display: none;
    width: 155px;
    border-right: 1px solid #dbdada;
    border-bottom: 1px solid #dbdada;
    border-left: 1px solid #dbdada;
    z-index: 1000;
}

.menu_body li {
    background: #fff;
}

.menu_body li.alt {
    background: #fff;
}

.menu_body li a {
    color: #023776;
    text-decoration: none;
    display: block;
}

.menu_body #submitButton {
    margin-bottom: 8px;
    margin-left: 5px;
}

ul.topnav {
    list-style: none;
    cursor: pointer;
    padding: 0 10px;
    margin: 0;
    float: left;
    width: 174px;
    background: #222;
    font-size: 1.2em;
    background: url(/images/topnav_bg.gif) repeat-x;
}

ul.topnav li {
    float: left;
    margin: 0;
    padding: 0 15px 0 0;
    position: relative;
    /*--Declare X and Y axis base--*/
}

ul.topnav li a {
    padding: 10px 5px;
    color: #0069b7;
    display: block;
    text-decoration: none;
    float: left;
}

ul.topnav li span {
    /*--Drop down trigger styles--*/
    width: 17px;
    height: 35px;
    float: right;
    background: url(/images/subnav_btn.gif) no-repeat center top;
    z-index: 1000;
}

ul.topnav li span.subhover {
    background-position: center bottom;
    cursor: pointer;
}


/*--Hover effect for trigger--*/

ul.topnav li ul.subnav {
    list-style: none;
    position: absolute;
    /*--Important - Keeps subnav from affecting main navigation flow--*/
    left: 0;
    top: 35px;
    background: #fff;
    margin: 0;
    padding: 0;
    display: none;
    float: left;
    width: 180px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border: 1px solid #dbdada;
    z-index: 1000;
    margin-left: -5px;
}

ul.topnav li ul.subnav li {
    margin: 0;
    padding: 0;
    border-top: 1px solid #dbdada;
    /*--Create bevel effect--*/
    clear: both;
    width: 180px;
}

html ul.topnav li ul.subnav li a {
    float: left;
    width: 155px;
    background: #fff url(/images/dropdown_linkbg.gif) no-repeat 10px center;
    padding-left: 20px;
    z-index: 1000;
}

html ul.topnav li ul.subnav li a:hover {
    /*--Hover effect for subnav links--*/
    background: #2191ed url(/images/dropdown_linkbg.gif) no-repeat 10px center;
    z-index: 1000;
    color: #ffffff;
}

.container {
    background: url(/images/options_bkg.png) no-repeat center top;
    position: absolute;
    right: 0;
    margin-top: -53px;
    /*float: right;*/
    /*margin: -50px 10px;*/
    clear: both;
    z-index: 1000;
}

.menu_body li p {
    font-size: 10px;
    padding: 5px;
    color: #474748;
}

.svc_big_deposit {
    width: 158px;
    height: 68px;
    background: url(/images/deposit_bkg.jpg) no-repeat center top;
    padding-top: 15px;
}

.my_resort_svc_header_row {
    background-color: #ededed;
    display: block;
    padding: 5px;
    margin: 0;
    background-image: url(/images/iw/greyShadow.jpg);
    background-repeat: no-repeat;
    background-position: left -9px;
    height: 135px;
}

.points {
    font-size: 10px;
}

.svc_actions_btn {
    margin-top: 10px;
    margin-bottom: 10px;
}


/* END: Shell My Units */


/* START: Intrawest My Units */

.itw_main_header {
    background: #eaeaea;
    ;
    border-radius: 6px;
    width: 880px;
    border: 1px solid #cad6e1;
    margin-bottom: 40px;
    padding: 10px;
    -index: 1000;
    -moz-box-shadow: 0 2px 1px 1px Grey;
    -webkit-box-shadow: 0 2px 1px 1px Grey;
    box-shadow: 0 2px 1px 1px Grey;
}

.itw_my_units_logo {
    float: left;
    background: url(/images/iw/itw/ee_logo.png) no-repeat;
    height: 70px;
    width: 250px;
    margin: 100px 20px 0 20px;
}

.iw_my_units_logo {
    float: left;
    background: url(/images/accommodation-certificates-large.gif) no-repeat;
    height: 90px;
    width: 250px;
    margin: 49px 20px 0 20px;
}

.itw_my_unit_content {
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 2px 1px 1px Grey;
    overflow: auto;
    padding: 15px;
    margin: 10px;
}

.itw_points_balance {
    float: left;
    width: 300px;
    margin: 0 25px 15px 20px;
}

.itw_points_balance h2 {
    margin-bottom: 5px;
    font-size: 1.5em;
}

.itw_points_balance li {
    padding-top: 10px;
}

.itw_exchangeButtons {
    float: left;
    width: 150px;
    margin: 60px 15px 0 25px;
}

.itw_my_units_link a {
    color: #023776!important;
    font-size: .9em;
}

#itw_submitButton input {
    text-align: center;
    padding: 10px;
    font-size: 1.3em;
    color: #666666;
    width: 300px;
    Border: 1px solid #ccc;
    border-radius: 7px;
    margin: 5px 0;
    cursor: pointer;
}

#itw_submitButton input:hover {
    background: #f2f2f2;
}

.itw_pending_request {
    width: 900px!important;
    border-radius: 10px 10px 0 0!important;
}

.resort_header_row_itw {
    border-radius: 10px 10px 0 0!important;
}


/* Intrawest Point Review Box */

.itw_points_preview {
    background: #fff;
    border-radius: 10px;
    border: 1px solid #ccc;
    margin: 10px 0;
}

.itw_pp_300 {
    width: 260px;
}

.itw_pp_rt {
    float: right;
    width: 260px;
    margin: 5px 0 0;
}

.itw_points_preview h2 {
    font-size: 1.2em;
    margin: 5px 0;
    padding: 5px 15px;
}

.itw_points_preview p {
    margin: 0!important;
    padding: 5px 15px!important;
    border-top: 1px solid #ccc;
    overflow: auto;
}

.itw_pp_no_border {
    border: 0!important;
}

.itw_pp_grey_row {
    background: #F4F4F4;
}

.itw_points_preview span {
    font-size: 1em;
}

.itw_pp_points {
    float: right;
    width: 20%;
    text-align: center;
}

.points_borrowed {
    font-weight: bold;
    color: #900;
}

.points_total {
    font-size: 1.2em!important;
    font-weight: bold;
}

.points_last_line {
    font-size: .9em!important;
    display: block;
    width: 65%;
    float: left;
}

.blue_box {
    border: 1px solid #b2d0e7;
    border-radius: 5px;
    background: #e1effc;
    padding: 5px;
}

.itw_pp_continue {
    margin: 10px 0;
    float: right;
}

.itw_continue_success {
    border: 1px solid #999;
    color: #fff;
    display: block;
    padding: 6px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    background: #cccccc!important;
    float: right;
    margin: 10px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.itw_pd_10 {
    padding: 0 10px!important;
}

.itw_disclaimer {
    background: #ecf1f8;
    border: 1px solid #ccc;
    color: #666;
    margin: 10px 0;
    padding: 10px;
    font-size: .85em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.itw_disclaimer h2 {
    margin: 0;
    color: #666;
    letter-spacing: 0;
    font-weight: bold;
    font-size: 1.2em;
}

.itw_ds_fee {
    float: right;
    padding-right: 5px;
}

.itw_ds_p {
    font-size: 1.2em;
}

.itw_ds_points_and_fees {
    overflow: auto;
    margin: 10px 0;
    line-height: 1em;
    font-size: 1.2em;
}

.itw_ds_points_and_fees span {
    float: left;
    width: 225px;
    font-size: .8em;
    line-height: 10px;
}

.itw_ds_p_divider {
    width: 500px;
    Height: 1px;
    border-bottom: 1px solid #ccc;
}

.itw_mrn_10 {
    margin-bottom: 10px;
}

.itw_no_bld {
    font-weight: normal;
}

.itw_content_wide {
    width: 700px!important;
}

.itw_ds_tc {
    clear: both;
    margin-top: 5px;
}

.of_auto {
    overflow: auto;
}


/* END: Intrawest Search Results Points */

.itw_pc_number {
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

.itw_pc_words {
    font-size: 11px;
    color: #999;
    font-weight: bold;
}


/* END: Intrawest Styles */


/* START: Add Credit Card */

.add_cc {
    margin-top: 30px;
}

.add_cc p {
    height: 17px;
    padding-bottom: 10px;
}

.add_cc small {
    display: block;
    float: left;
    margin: 3px 5px 0 0;
}

.add_cc strong {
    display: block;
    float: left;
    width: 135px;
    font-weight: bold;
}

.add_cc span {
    width: 245px;
}

.add_cc input {
    display: block;
    float: left !important;
    width: 200px;
}

.add_cc select {
    display: block;
    float: left;
    width: 200px;
    margin-right: 5px;
}

.add_cc_save {
    width: 50px !important;
    margin-left: 145px;
}

.add_cc_last {
    border-bottom: none !important;
}


/* END: Add Credit Card */


/* END: Shell Specific */


/*-- BEGIN: Password Hint Success --*/

#my_edit_web_profile_wrap {
    width: 700px;
}

body#passwordHintSuccess form#loginInfo {
    background: url("/images/password-hint-success-page-C_1.jpg") no-repeat scroll 0 0 transparent;
    height: 126px;
    padding: 40px 50px 0;
}

body#passwordHintSuccess #page_content #forgotPasswordReset p {
    margin: 0;
}

body#passwordHintSuccess #column2_w #column2content {
    margin: 0 0 0 10px;
}

body#passwordHintSuccess #passwordHint > .box_rnd_1 {
    width: auto;
    margin: 0;
    padding: 30px 50px 50px;
    border: medium none;
    border-width: 0 0 1px 0;
    border-color: #CCCCCC;
    border-style: solid;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: url("/images/password-hint-success-page-C_2.jpg") repeat-y scroll 0 50px transparent;
}

body#passwordHintSuccess #forgotPasswordReset {
    margin: 0;
    width: auto;
}

body#passwordHintSuccess #passwordHint h1 {
    margin: 0;
    letter-spacing: 0;
}

body#passwordHintSuccess #hint_wrapper {
    margin-top: 40px;
}

body#passwordHintSuccess #txt_hint_login {
    margin: 20px 0 0 !important;
}

.form_group .datepicker {
    background-image: url("/images/calendar_active.png");
    background-position: 96.5% center;
    background-repeat: no-repeat;
    width: 135px;
    padding: 5px 4px 6px 5px !important;
    -webkit-appearance: none;
    cursor: pointer;
}

@-moz-document url-prefix() {
    input[type="radio"] {
        -moz-appearance: radio;
    }
}


/*-- END: Password Hint Success --*/

#showCellPhoneAgreementDiv input {
    float: left;
}
#showCellPhoneAgreementDiv span div {
    margin-left: 25px;
}

